Subject: Re: 2.3.45 on B&W G3

From: Paul Mackerras <[email-masked]>
Date: Sat, 19 Feb 2000 19:22:18 +1100

On Sat, 19 Feb 2000, Martin Costabel wrote:

> When I rsync your kernel tree, it seems to me I also get your .config
> file. And the one you attached is not the 2.2.15 one, by accident?

Oops, yes it is, sorry.  My mistake.

When you rsync the linux-pmac-devel tree you do get the .config that I
use.  Here it is anyway.

--
Paul Mackerras, Senior Open Source Researcher, Linuxcare, Inc.
+61 2 6262 8990 tel, +61 2 6262 8991 fax
[email-masked], http://www.linuxcare.com.au/
Linuxcare.  Support for the revolution.